RCU Fails with: "Exception in thread "Main Thread" java.lang.UnsupportedClassVersionError: oracle/sysman/assistants/rcu/Rcu : unsupported classversion 52.0" (Doc ID 2252413.1)

Last updated on APRIL 06, 2017

Applies to:

Oracle WebCenter Content - Version 12.2.1.2.0 and later
Information in this document applies to any platform.

Symptoms

When running RCU to create the new schemas required for a 12c installation, RCU fails to start and the following exception is returned:

 

Changes

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms